Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 315: Dòng 315:
.mw-footer-container {
.mw-footer-container {
     grid-area: footer;
     grid-area: footer;
     justify-content: center;
     display: block;
     display: flex;
     vertical-align: bottom;
}
}
.mw-footer ul {
    margin: 0 auto;
    height: fit-content;
    width: fit-content;
}
}